/* 
  Project_Menu.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"app.show.task.links" = "显示甘特图中任务链接" ;

"app.hide.task.links" = "隐藏甘特图中任务链接" ;

/* ** Task ** */
"open.sub.prj" = "打开子项目" ;

"edit.task" = "编辑任务" ;

"edit.task.name" = "更改任务名称" ;

"remove" = "删除任务" ;

"convert.to.milestone" = "转换为里程碑" ;

"convert.to.task" = "转换为普通任务" ;

"convert.to.group" = "转换为任务组" ;

"convert.to.sub.prj" = "转换为子项目" ;

"new.task.to.next" = "创建新同级任务" ;

"new.subtask" = "创建一个子任务" ;

"new.subtask.keep.selection" = "创建新子节点（保持当前任务选中状态）" ;

"move.up" = "向上移动" ;

"move.down" = "向下移动" ;

"indent" = "增加缩进" ;

"outdent" = "减少缩进" ;

"repeat" = "重复任务" ;

"copy.to.project" = "复制为一个新的项目文件" ;

/* ** Gantt Empty Space ** */
"show.task.links" = "显示任务链接" ;

"hide.task.links" = "隐藏任务链接" ;

"show.task.name" = "显示任务名称" ;

"show.task.name.and.percent" = "显示任务名称和完成率" ;

"show.task.res" = "显示成员名" ;

"no.title" = "任务栏上没有标题" ;

"show.task.grp.box" = "显示任务组边框" ;

"hide.task.grp.box" = "隐藏任务组边框" ;

"normal.text.size" = "正常大小文字" ;

"large.text.size" = "大尺寸文字" ;

"ex.large.text.size" = "超大尺寸文字" ;

"bold.grp.name" = "以粗体显示任务组名称" ;

"regular.grp.name" = "以常规字体显示任务组名称" ;

"bold.subprj.name" = "以粗体显示子项目名称" ;

"regular.subprj.name" = "以常规字体显示子项目名称" ;

/* ** Timeline ** */
"change.project.start" = "更改项目的开始日期" ;

"config.project.cal" = "配置项目日历" ;

"is.working.day" = "工作日" ;

"is.non.working.day" = "非工作日" ;

"to.working.day" = "设为工作日" ;

"to.non.working.day" = "设为非工作日" ;

"show.day.no" = "显示日期在月中的编号" ;

"show.weekday.abbr" = "显示星期几的缩写" ;

"show.day.on.week.cell.left" = "在周单元格的左侧显示一周的第一天" ;

"show.day.on.week.cell.right" = "在周单元格的右侧显示一周的最后一天" ;

"show.week.no" = "显示在一年中的周数" ;
